Rednand 2.1.0 downgrade error

Discussion in '3DS - Flashcards & Custom Firmwares' started by rick191, Jul 18, 2016.

  1. rick191
    OP

    rick191 Newbie

    Newcomer
    4
    0
    Dec 4, 2015
    United States
    I have been following the Plailect Guide and everything went well up to part 4 session IV
    step 10.

    When downgrading it shows this message and then a error message.

    I have tried multiple times to downgrade but the same thing happens
    [​IMG]
    [​IMG]
     
    Last edited by rick191, Jul 18, 2016
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    What cfw were you using in the downgrade process?
    Also did you format twice?
     
  3. DarkGabbz

    DarkGabbz Resident XBOX Guy

    Member
    1,185
    652
    Dec 29, 2015
    Micronesia, Federated States of
    Modding Xbox'es
    Try it with the ntr firmware.bin .
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    It's not needed anymore with recent luma3ds versions
     
  5. DarkGabbz

    DarkGabbz Resident XBOX Guy

    Member
    1,185
    652
    Dec 29, 2015
    Micronesia, Federated States of
    Modding Xbox'es
    Sometimes it works.
     
  6. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    If you're going with older Luma versions ,then yes ntr.bin in the luma folder as firmware.bin will always downgrade.
     
  7. rick191
    OP

    rick191 Newbie

    Newcomer
    4
    0
    Dec 4, 2015
    United States
    Luma3ds latest version and yes format twice
     
  8. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    As stated in the guide
    • If you encounter an error in downgrading related to NFIRM, make sure you have read the information just above the "Overview of steps" and done all relevant instructions
    Try do do all the steps again.
    Also, have you ever ddowngraded your 3ds with gateway or done some twl or agb firm modification?
     
  9. DerEineee

    DerEineee GBAtemp Regular

    Member
    118
    21
    Aug 22, 2015
    Gambia, The
    I had a similar error.
    Some one helped me out with this and it worked for me :)

    "Try using devmenu_2x.cia (do NOT use any other version!), I've had a lot of good luck with it. Go to the updates folder and import all cia's with L + R + A. Wait a good while for it to finish.
    Then immediately, don't forget this, go to *0004013800000002.cia and select Start + Y to finish the native firm installation.

    *It will be 0004013820000002.cia on new3ds.

    DON'T FORGET to verify the downgraded emunand in OTPhelper before you go ahead and copy it to sysnand."

    There are maybe some numbers different because your 3ds is not european.
     
  10. Altairseven

    Altairseven GBAtemp Regular

    Member
    124
    29
    Jan 21, 2016
    Argentina
    the guide removed it, and for normal use of luma 5.5 its not required, but it is for the downgrade, or at least in old 3ds, i had 2 that keep failing until I place the firmware.bin on the luma folder, then it worked like a charm in both consoles
     
  11. DarkGabbz

    DarkGabbz Resident XBOX Guy

    Member
    1,185
    652
    Dec 29, 2015
    Micronesia, Federated States of
    Modding Xbox'es
    Thats what im trying to say.
     
  12. Amapola62

    Amapola62 GBAtemp Advanced Fan

    Member
    938
    263
    Oct 25, 2015
    France
    Weirdly I didn't need it to downgrade...unless I actually had it there without knowing...
     
  13. rick191
    OP

    rick191 Newbie

    Newcomer
    4
    0
    Dec 4, 2015
    United States
    That fixed it thank you so much! and if the guide did remove it then they need to add it!